Bug 602786 - Fedora 13 LXDE x86-64 livecd image doesn't boot
Fedora 13 LXDE x86-64 livecd image doesn't boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 14:46 EDT by G Zornetzer
Modified: 2014-03-16 23:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 605888 (view as bug list)
Environment:
Last Closed: 2011-04-27 01:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description G Zornetzer 2010-06-10 14:46:54 EDT
Description of problem:
The Fedora 13 LXDE spin x86-64 version livecd image fails to boot when installed onto a USB key.  It gives errors indicating that the squashfs image is dirty or invalid and fails to mount it.

  Upon checking the sha256sum of the image, it was found to be incorrect, according to the sha256sum available from archive.kernel.org mirror of Fedora.

Version-Release number of selected component (if applicable):
Fedora 13 LXDE spin x86-64 livecd distribution image

How reproducible:
I attempted 3 downloads from http://download.fedoraproject.org/pub/alt/spins/linux/releases/13/Spins/x86_64/Fedora-13-x86_64-Live-LXDE.iso, it failed boot the first time and checksum every time.




Steps to Reproduce:
1. Download spin file
2. Compare with published sha256sum
3.
  
Actual results:
Checksum is: 
6773532541dad877f761a76a4e0b5757c292d477f593f1d68f393acf2c77340f *Fedora-13-x86_64-Live-LXDE.iso

Expected results:
Checksum should be:
12f56d0a93a4fdeaa192f15b5b1610b0854e054b78a3bb5637ff24bb8baaf581 *Fedora-13-x86_64-Live-LXDE.iso
according to http://archive.kernel.org/fedora-alt/spins/linux/releases/13/Spins/x86_64/Fedora-13-x86_64-Live-LXDE-CHECKSUM

Additional info:
Comment 1 Bill Nottingham 2010-06-10 15:06:58 EDT
This sounds very similar to bug 596836.
Comment 2 G Zornetzer 2010-06-10 16:37:03 EDT
After reading that bug, it certainly does.  Note that bug 596836 dealt with the security spin, so it was a different file.  

However, I did attempt to download the iso multiple times (on multiple computers), so I don't believe it's a one-off downloading error.  I will try to set up a torrent dl tonight to see if the torrent copy is different.  However, I do think someone should check to see if the copy on the web server is correct.
Comment 3 G Zornetzer 2010-06-10 21:44:14 EDT
Just downloaded the torrent, and it gives the correct checksum, as opposed to the http download.
Comment 4 Elad Alfassa 2011-04-27 01:36:25 EDT
I'm not sure if we can (or should) fix it now. F13 is about to reach EOL.
Also there has been no activity in this bug for a long time now, so I'm closing it. 
If I'm wrong, re-open it.

Note You need to log in before you can comment on or make changes to this bug.